﻿*{font-family:微软雅黑}
.catalog_menu{height:24px;overflow:hidden;background:#FFFBE1 url('image/catalog.gif') no- repeat;border-bottom:#FF821F 1px solid}
.catalog{border:#FF821F 1px solid}
.catalog li{float:left;padding:0 10px 0 10px;white- space:nowrap;background:url('image/catalog_li.gif') no-repeat right center}
.catalog p{font-size:13px;margin:3px 3px 3px 8px;height:20px;overflow:hidden}
.catalog strong{color:#FF6600}
.catalog_letter{height:32px;overflow:hidden;font- weight:bold;font-size:13px;cursor:pointer}
.catalog_letter ul{margin:1px 0 0 115px}
.catalog_letter_li{float:left;padding:3px 7px 6px 6px;color:#FF6600}
.catalog_letter_on{float:left;padding:3px 7px 6px 6px;color:#FFFFFF;background:#FF6600}
.catalog_index{width:746px;overflow:hidden;margin:30px 0 0 0;line-height:24px;font-size:13px;border:#BCBCBC 1px solid;background:#FAFAFA;position:absolute;z-index:20;_position:relative;*position:relative}
.catalog_index table{margin:10px 0 5px 15px}
.catalog_index div{height:7px;line-height:7px;font-size:1px;cursor:pointer;background:#DADADA url('image/catalog_close.gif') no-repeat center 2px}
.catalog_tds{line-height:20px;padding:6px 10px 6px 10px;color:#666666}
.catalog_tdl{width:26px;padding:10px 0 10px 0;border:#FFEDC1 1px solid;background:#FFFFE0;font- size:14px;font-weight:bold;color:#000000;text-align:center}
.catalog_tdr{}
.catalog_on_1{border-bottom:#FFD39A 1px dotted;padding:0 0 5px 0}
.catalog_on_2{background:#FCFCE3;border-bottom:#FFD39A 1px dotted;padding:0 0 5px 0}
.catalog_on_2 .catalog_tdl{border:#FFF2CA 1px solid;background:#FFF2CA;color:#FF7300}
